How to install libghc-entropy-dev on Debian 9 (Stretch)